BazaarLinkBazaarLink
เข้าสู่ระบบ
เอกสารAPI ข้อมูลอ้างอิงSDK ข้อมูลอ้างอิงการใช้งาน AgentAI ทักษะ
Social and Commerce Data

แสดงความสามารถของข้อมูล

แสดงแพลตฟอร์มและ action ที่เปิดใช้ พารามิเตอร์ที่จำเป็นและไม่บังคับ การรองรับแบบอะซิงโครนัส และราคาสำหรับลูกค้า บริการกำลังจะเปิดตัวและปิดไว้เป็นค่าเริ่มต้น

GET/v1/data/catalog

การอนุญาต

Authorizationจำเป็น
string · header

API key เป็น bearer token ใน header Authorization

คู่มือเชิงลึก →

GET /v1/data/catalog
curl https://api.bazaarlink.ai/v1/data/catalog \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
ตัวอย่างการตอบกลับ

action และราคาสำหรับลูกค้าที่ใช้งานได้

{
  "object": "data.catalog",
  "product": "BazaarLink Data API",
  "platforms": [
    {
      "platform": "twitter",
      "actions": [
        {
          "action": "search",
          "label": "Keyword search",
          "required_params": [
            "keyword"
          ],
          "optional_params": [
            "sort"
          ],
          "max_limit": 200,
          "async": false,
          "price_usd": 0.0048
        }
      ]
    },
    {
      "platform": "instagram",
      "actions": [
        {
          "action": "discover",
          "label": "Discover",
          "required_params": [
            "keyword"
          ],
          "optional_params": [],
          "max_limit": null,
          "async": true,
          "price_usd": 0.0096
        }
      ]
    }
  ]
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.
แสดงความสามารถของข้อมูล — BazaarLink API